> ## Documentation Index
> Fetch the complete documentation index at: https://next-developers.opencard.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List cards



## OpenAPI

````yaml /openapi/issuer-api.json get /api/v1/issuers/{slug}/cards
openapi: 3.0.3
info:
  title: OpenCard Issuer API
  version: '1.0'
  description: >-
    Card issuers register cards and push transaction states. Replace {slug} with
    your assigned issuer identifier.
  contact:
    email: support@opencard.io
servers:
  - url: https://api.opencard.io
    description: Production
  - url: https://sandbox-api.opencard.io
    description: Sandbox
security: []
tags:
  - name: Cards
    description: Card registry
  - name: Transaction States
    description: Transaction lifecycle events
paths:
  /api/v1/issuers/{slug}/cards:
    get:
      tags:
        - Cards
      summary: List cards
      operationId: listIssuerCards
      parameters:
        - name: slug
          in: path
          required: true
          description: Issuer slug assigned by OpenCard
          schema:
            type: string
        - name: last_four
          in: query
          schema:
            type: string
        - name: per_page
          in: query
          schema:
            type: integer
            default: 15
        - name: page
          in: query
          schema:
            type: integer
            default: 1
      responses:
        '200':
          description: Paginated cards
          content:
            application/json:
              example:
                ok: true
                data: []
                meta:
                  total: 0
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````